Выберите регион обслуживания
Быстрый выбор

При входе в «Личный кабинет 1С-Такском» возникает сообщение «Требуется обновить версию объекта CryptoAX.Encryptor или Такском-Сертификаты»

Чтобы исправить затруднение:

  1. Откройте «Мастер настройки рабочего места», нажмите «Начать» и следуйте подсказкам системы.
  2. Переустановите «Такском-Сертификаты»:
    • Закройте браузер;
    • Перейдите в меню «Пуск» - «Панель управления» - «Программы» - «Программы и компоненты»;
    • Выделите «Такском-Сертификаты» и нажмите «Удалить»;
    • Запустите «Мастер настройки рабочего места» и следуйте подсказкам системы.
  3. Перезапустите браузер и, если появляется запрос, разрешите работу утилиты.
  4. Если ситуация сохраняется: